System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs

The , , , and events occur when an action is performed on a .

Provides data for the , , , and events.

- Constructor
  To be added

  Initializes a new instance of the class.

  The upon which an action is occuring.
  One of the values.
  1.0.5000.0
  2.0.0.0
- Property
  System.Data.DataRowAction To be added: an object of type 'DataRowAction' To be added

  Gets the action that has occurred on a .

  1.0.5000.0
  2.0.0.0
- Property
  System.Data.DataRow To be added: an object of type 'DataRow' To be added

  Gets the row upon which an action has occurred.

  1.0.5000.0
  2.0.0.0